@use "../styles/theme.scss" as *;

.viewBox {
    padding-top: 50px;
}

.section {
    min-height: 400px;
}

.title {
    color: white;
    background-image: linear-gradient(120deg, $color-accent-800 0%, $color-accent-600 100%);
    background-repeat: no-repeat;
    background-size: 100% 0.25em;
    background-position: 0 90%;
    transition: background-size 0.25s ease-in;
}

.header {
    color: $color-accent-600;
    font-weight: 400;
}

.content {
    display: flex;
    align-items: center;
}
